/**@file readlanes.h
 *\brief header file for readlanes.h, read and parse lanes file in gel directory
 *for node and peak positions for generation of traces16 without re-lanetracking*/

#ifndef READLANES_H
#define READLANES_H

#include "gelinfo.h"

/**\brief reads in existing lanes file in project directory and use these values for peak and node positions*/
void readLanesFile(float **PeakPosition, char *inlanespath, float *NodePosition, struct GelInfo *GelInfo);

#endif 
