/**@file mapto8bits.h
 *\brief header file for mapto8bits.c, maps a 16 bit image to 8 bit and 
 *stretches its dymanic range to be full scale
 */

#ifndef MAPTO8BITS_H
#define MAPTO8BITS_H

#include "gelinfo.h"
#include "allheaders.h"

/**\brief Map a 16bit pix to an 8bit pix while maximizing the dynamic range of the image*/
PIX *pixMapTo8bits(FILE *FLAGOUT_FILE, PIX *pixGelRaw, struct GelInfo *GelInfo, int Verbose);

#endif
