/**@file peaks.h
 *\brief header file for peak.c, contains function for finding 
 *guassian-like peaks in a vector of intensity
 */

#ifndef PEAKS_H
#define PEAKS_H

#include "allheaders.h"
#include "gelinfo.h"
/**\brief find all the peaks in an intensity profile.*/
int specFindPeak(INT32 *spec, int length, float *pcentroid, float *psize,
		 int loch, int hich, int ifwhm, float sigma, int maxpk);
#endif
