/**@file spacing.h
 *\brief header file for spacing.c, contains algorithm for finding the 
 *dominant lane spacing in the gel as well as the dominant spacing of each zone
*/

#ifndef SPACING_H
#define SPACING_H

#include "fftw3.h"
#include "allheaders.h"
#include "gelinfo.h"
/**\brief find lane spacing*/
float findSpacing (FILE *FLAGOUT_FILE, INT32 **ZoneProjection, struct GelInfo *GelInfo, float *Spacing, int Verbose); 

#endif
